/* Class = "NSButtonCell"; title = "Accept"; ObjectID = "9tf-Mu-E19"; */
"9tf-Mu-E19.title" = "Aceitar";

/* Class = "NSButtonCell"; title = "Maybe"; ObjectID = "n94-pB-JVC"; */
"n94-pB-JVC.title" = "Talvez";

/* Class = "NSTextFieldCell"; title = "The organizer has not requested a response."; ObjectID = "yLZ-GQ-7HW"; */
"yLZ-GQ-7HW.title" = "O organizador não solicitou uma resposta.";

/* Class = "NSButtonCell"; title = "Decline"; ObjectID = "ZgG-Xi-QNl"; */
"ZgG-Xi-QNl.title" = "Recusar";

